using LinqToDB.Mapping;

namespace Azaion.Flights.Database.Entities;

[Table("detection")]
public class Detection
{
    [PrimaryKey]
    [Column("id")]
    public Guid Id { get; set; }

    [Column("annotation_id")]
    public string AnnotationId { get; set; } = string.Empty;
}
